Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0021628
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2012-09-12 17:382013-03-06 10:41
ReporteradrianromeroView Statuspublic 
Assigned Toguilleaer 
PrioritynormalResolutionfixedFixed in VersionRMP21
StatusclosedFix in branchFixed in SCM revision06496bd80e05
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0021628: Element PS Void Transaction Method must be supported

DescriptionAccording Element PS guidelines, Void Transaction Method must be supported for all kind of methods: CreditCardSale, CreditCardRefund, ...
Steps To ReproduceIn description
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0055682)
hgbot (developer)
2013-01-21 15:56

Repository: erp/pmods/org.openbravo.paymentgateway.elementps
Changeset: 06496bd80e053cfa245ea47687309ad705094e25
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Jan 21 15:56:11 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.paymentgateway.elementps/rev/06496bd80e053cfa245ea47687309ad705094e25 [^]

fixed issue 21628 21631: Improving ELPS module in order to get the certification

---
M src/org/openbravo/paymentgateway/elementps/EPSComponentProvider.java
M web/org.openbravo.paymentgateway.elementps/js/creditcardcredit.js
M web/org.openbravo.paymentgateway.elementps/js/creditcardreturn.js
M web/org.openbravo.paymentgateway.elementps/js/creditcardsale.js
M web/org.openbravo.paymentgateway.elementps/js/elementps.js
M web/org.openbravo.paymentgateway.elementps/js/elementpscommon.js
M web/org.openbravo.paymentgateway.elementps/js/hostedpayments.js
A web/org.openbravo.paymentgateway.elementps/js/voidtransaction.js
---
(0057083)
guilleaer (developer)
2013-03-06 10:41

included in 1.0.5 version of EPS

- Issue History
Date Modified Username Field Change
2012-09-12 17:38 adrianromero New Issue
2012-09-12 17:38 adrianromero Assigned To => adrianromero
2012-11-09 13:11 alostale Status new => scheduled
2012-11-14 18:41 adrianromero Status scheduled => acknowledged
2012-12-20 14:08 adrianromero Assigned To adrianromero => guilleaer
2013-01-21 15:56 hgbot Checkin
2013-01-21 15:56 hgbot Note Added: 0055682
2013-01-21 15:56 hgbot Status acknowledged => resolved
2013-01-21 15:56 hgbot Resolution open => fixed
2013-01-21 15:56 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.paymentgateway.elementps/rev/06496bd80e053cfa245ea47687309ad705094e25 [^]
2013-03-06 10:41 guilleaer Review Assigned To => guilleaer
2013-03-06 10:41 guilleaer Note Added: 0057083
2013-03-06 10:41 guilleaer Status resolved => closed
2013-03-06 10:41 guilleaer Fixed in Version => RMP21


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker